* {
    margin: 0px;
    padding: 0px;
    line-height: 1.4;
}

html {
    scroll-behavior: smooth;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #ffffff;
    border-radius: 100vw;
    margin-block: 2px;
}

::-webkit-scrollbar-thumb {
    background: #2b2b2b;
    border-radius: 100vw;
    border: 2px solid #e4e4e4;
}

::-webkit-scrollbar-thumb:hover {
    background: #000000;
    border-radius: 100vw;
    width: 90%;
}

@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300&display=swap');


body {
    font-family: 'Quicksand', sans-serif;
}

#Main {
    width: calc(100% - 60px);
    padding: 80px 30px 30px 30px;
}


li,
svg {
    cursor: pointer;
    list-style-type: none;
}

#Menu-Bar {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 99;
}

.top_page{
    width: 32px;
    height: 32px;
    background-color: rgb(255, 255, 255);
    position: fixed;
    right: 32px;
    bottom: 32px;
    border-radius: 100vw;
    z-index: 99;
    border: 1q solid black;
}
.top_page svg{
    position: absolute;
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.break::after {
    display: table;
    clear: both;
    content: '';
}
